# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [0.2.7](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.6...@lion/overlays@0.2.7) (2019-06-24)

**Note:** Version bump only for package @lion/overlays





## [0.2.6](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.5...@lion/overlays@0.2.6) (2019-06-20)


### Bug Fixes

* **overlays:** trapsKeyboardFocus should work with contentNode ([4695cfd](https://github.com/ing-bank/lion/commit/4695cfd))





## [0.2.5](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.4...@lion/overlays@0.2.5) (2019-05-29)

**Note:** Version bump only for package @lion/overlays





## [0.2.4](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.3...@lion/overlays@0.2.4) (2019-05-24)

**Note:** Version bump only for package @lion/overlays





## [0.2.3](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.2...@lion/overlays@0.2.3) (2019-05-22)

**Note:** Version bump only for package @lion/overlays





## [0.2.2](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.1...@lion/overlays@0.2.2) (2019-05-17)

**Note:** Version bump only for package @lion/overlays





## [0.2.1](https://github.com/ing-bank/lion/compare/@lion/overlays@0.2.0...@lion/overlays@0.2.1) (2019-05-16)


### Bug Fixes

* **overlays:** publish translations to npm ([d19f576](https://github.com/ing-bank/lion/commit/d19f576))





# [0.2.0](https://github.com/ing-bank/lion/compare/@lion/overlays@0.1.5...@lion/overlays@0.2.0) (2019-05-16)


### Features

* **overlays:** translations for navigation ([5255b1b](https://github.com/ing-bank/lion/commit/5255b1b))





## [0.1.5](https://github.com/ing-bank/lion/compare/@lion/overlays@0.1.4...@lion/overlays@0.1.5) (2019-05-13)


### Bug Fixes

* add prepublish step to make links absolute for npm docs ([9f2c4f6](https://github.com/ing-bank/lion/commit/9f2c4f6))





## [0.1.4](https://github.com/ing-bank/lion/compare/@lion/overlays@0.1.3...@lion/overlays@0.1.4) (2019-05-07)


### Bug Fixes

* import from entry points so stories can be extended ([49f18a4](https://github.com/ing-bank/lion/commit/49f18a4))





## [0.1.3](https://github.com/ing-bank/lion/compare/@lion/overlays@0.1.2...@lion/overlays@0.1.3) (2019-04-28)


### Bug Fixes

* update storybook/linting; adjust story labels, eslint ignores ([8d96f84](https://github.com/ing-bank/lion/commit/8d96f84))





## [0.1.2](https://github.com/ing-bank/lion/compare/@lion/overlays@0.1.1...@lion/overlays@0.1.2) (2019-04-27)

**Note:** Version bump only for package @lion/overlays





## [0.1.1](https://github.com/ing-bank/lion/compare/@lion/overlays@0.1.0...@lion/overlays@0.1.1) (2019-04-26)


### Bug Fixes

* add missing files to npm packages ([0e3ca17](https://github.com/ing-bank/lion/commit/0e3ca17))





# 0.1.0 (2019-04-26)


### Features

* release inital public lion version ([ec8da8f](https://github.com/ing-bank/lion/commit/ec8da8f))
